function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","field");
x.t("instance","remarks");
x.t("void","tibemsmsgfield_print");
x.t("field","instance");
x.t("field","end-call");
x.t("field","cobol");
x.t("field","declaration");
x.t("field","print");
x.t("end-call","parameters");
x.t("tibemsmsgfield_print","tibemsmsgfield_print");
x.t("tibemsmsgfield_print","tibemsmsgfield");
x.t("tibemsmsgfield_print","prints");
x.t("tibemsmsgfield_print","function");
x.t("tibemsmsgfield_print","tibco");
x.t("tibemsmsgfield_print","using");
x.t("cobol","call");
x.t("tibemsmsgfield","field");
x.t("tibemsmsgfield","tibemsmsgfield_print");
x.t("parameters","parameter");
x.t("prints","stdout");
x.t("messages","tibemsmsgfield");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("fielddatatype","value");
x.t("format","fielddatatype");
x.t("purpose","print");
x.t("reference","field");
x.t("tibco","software");
x.t("message","field");
x.t("stdout","format");
x.t("value","tibco");
x.t("declaration","void");
x.t("remarks","tibemsmsgfield_print");
x.t("print","message");
x.t("call","tibemsmsgfield_print");
x.t("call","call");
x.t("using","reference");
}
